body {
  display: block;
  font-family: verdana, arial, sans-serif;
}

.outer {
  background: url('../images/background.jpg') no-repeat center center fixed;
  background-size: cover;
  background-position: center;
  display: table;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0px;
  right: 0px;
  margin: 0;
  padding: 0;
}

.win-scroll {
  box-sizing: border-box;
}

#lightbox {
  margin-top: clamp(40px, 4vw, 40px);
  margin-left: auto;
  margin-right: auto;
  position: relative;
  max-width: 540px;
  width: calc(100% - 40px);
  padding: 44px;
  margin-bottom: 28px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 6px rgb(0 0 0 / 20%);
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 6px rgb(0 0 0 / 20%);
  min-width: 320px;
  min-height: 338px;
  overflow: hidden;
}

.lightbox-cover {
  background-color: white;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: -1;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  -moz-transition: all .5s ease-in;
  -webkit-transition: all .5s ease-in;
}

.banner-logo {
  max-height: 36px;
  vertical-align: middle;
  border: 0;
}

.redirect-type-block {
  text-align: center;
  margin: 0;
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.root-page-text-block {
  top: 45%;
}

.no-js-content {
  min-width: 440px;
  padding-top: 1em;
}

.middle {
  vertical-align: middle;
  display: table-cell;
  background-color: rgba(0, 0, 0, 0.55);
}

.redirect-type-block.error-text {
  top: 50%;
  min-width: 465px;
  font-size: smaller;
}

.consent-lightbox {
  min-height: 500px;
  width: calc(100% - 10px);
}

.consent-lightbox a {
  color: #0067b8;
  text-decoration: none;
}

.consent-lightbox a:hover {
  text-decoration: none;
}

.consent-lightbox a:active {
  color: #999;
}

.consent-lightbox a:focus {
  outline-offset: 0;
}

.consent-block {
  font-size: small;
}

input[type="submit"] {
  color: #fff;
  border-color: transparent;
  background-color: #0067b8;
  display: block;
  width: auto;
  min-width: 100px;
  min-height: 35px;
}

input[type="submit"]:hover {
  background-color: #005da6;
}

input[type="submit"]:focus {
  background-color: #005da6;
  outline: 2px solid #000;
}

.consent-buttons {
  margin-top: 5%;
  display: inline-flex;
  width: -webkit-fill-available;
  align-items: center;
  gap: 8px;
}

input[name="deny"] {
  color: #000;
  background-color: #d2d2d2;
}

input[name="deny"]:hover {
  background-color: #b2b2b2;
}

input[name="deny"]:focus {
  background-color: #b2b2b2;
}

.bottom-bar {
  position: fixed;
  bottom: 0px;
  right: 0px;
  height: 28px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: right;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

.bottom-bar>a {
  cursor: pointer;
  color: white;
  font-size: 12px;
  line-height: 28px;
  white-space: nowrap;
  display: inline-block;
  margin-left: 8px;
  margin-right: 8px;
  text-decoration: none;
}

.bottom-bar>a:last-of-type {
  margin-right: 24px;
}

.bottom-bar>a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 640px) {
  #lightbox {
    min-width: 100%;
    min-height: 100%;
    margin-top: 0px;
    top: 0px;
    position: absolute;
    overflow-x: visible;
  }

  .middle {
    vertical-align: baseline;
  }

  .bottom-bar {
    background-color: white !important;
    align-items: flex-start !important;
    justify-content: flex-start !important;
  }

  .bottom-bar>a {
    color: gray !important;
  }

  .bottom-bar>a:first-of-type {
    margin-left: 24px !important;
  }
}
